gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/activemodel

Toolkit for building modeling frameworks like Active Record and Active Resource

Screenshots

  • activemodel-7.0.4.2
    ~amd64 ~arm ~arm64 ~hppa ~ppc64 ~riscv ~sparc ~x86
    test ruby_targets_ruby27 ruby_targets_ruby30 ruby_targets_ruby31 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • activemodel-7.0.4
    ~amd64 ~arm ~arm64 ~hppa ~ppc64 ~riscv ~sparc ~x86
    test ruby_targets_ruby27 ruby_targets_ruby30 ruby_targets_ruby31 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • activemodel-6.1.7.2
    ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~riscv ~sparc ~x86
    test ruby_targets_ruby27 ruby_targets_ruby30 ruby_targets_ruby31 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • activemodel-6.1.7
    ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~riscv ~sparc ~x86
    test ruby_targets_ruby27 ruby_targets_ruby30 ruby_targets_ruby31 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • activemodel-6.1.6.1
    ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~riscv ~sparc ~x86
    test ruby_targets_ruby26 ruby_targets_ruby27 ruby_targets_ruby30 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • activemodel-6.0.6.1
    ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~riscv ~sparc ~x86
    test ruby_targets_ruby27 ruby_targets_ruby30 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • activemodel-6.0.5.1
    amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~riscv ~sparc ~x86
    test ruby_targets_ruby26 ruby_targets_ruby27 ruby_targets_ruby30 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • activemodel-5.2.8.1
    amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~x86 ~amd64-linux
    test ruby_targets_ruby26 ruby_targets_ruby27 test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • activemodel-4.2.6
    ~amd64 ~arm ~ppc ~ppc64 ~x86
    test elibc_FreeBSD ruby_targets_ruby20 ruby_targets_ruby21 ruby_targets_ruby22 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • activemodel-4.2.5.2
    ~amd64 ~arm ~ppc ~ppc64 ~x86
    test elibc_FreeBSD ruby_targets_ruby20 ruby_targets_ruby21 ruby_targets_ruby22 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • activemodel-4.2.5.1
    ~amd64 ~arm ~ppc ~ppc64 ~x86
    test elibc_FreeBSD ruby_targets_ruby20 ruby_targets_ruby21 ruby_targets_ruby22 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • activemodel-4.1.15
    ~amd64 ~arm ~ppc ~ppc64 ~x86
    test elibc_FreeBSD ruby_targets_ruby20 ruby_targets_ruby21 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • activemodel-4.1.14.2
    ~amd64 ~arm ~ppc ~ppc64 ~x86
    test elibc_FreeBSD ruby_targets_ruby20 ruby_targets_ruby21 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • activemodel-4.1.14.1
    ~amd64 ~arm ~ppc ~ppc64 ~x86
    test elibc_FreeBSD ruby_targets_ruby20 ruby_targets_ruby21 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • activemodel-4.0.13
    ~amd64 ~arm ~ppc ~ppc64 ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 ruby_targets_ruby21 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • activemodel-3.2.22.2
    amd64 ~arm ~ppc ~ppc64 x86 amd64-linux x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris
    test elibc_FreeBSD ruby_targets_ruby20 ruby_targets_ruby21 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • activemodel-3.2.22.1
    ~amd64 ~arm ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 ruby_targets_ruby21 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main

Runtime Dependencies

activemodel-7.0.4.2


ruby_targets_ruby27?
      ( ~dev-ruby/activesupport-7.0.4.2:*[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( ~dev-ruby/activesupport-7.0.4.2:*[ruby_targets_ruby30
            (-)
      ] )

ruby_targets_ruby31?
      ( ~dev-ruby/activesupport-7.0.4.2:*[ruby_targets_ruby31
            (-)
      ] )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby30?
      ( dev-lang/ruby:3.0 )

ruby_targets_ruby31?
      ( dev-lang/ruby:3.1 )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( virtual/rubygems[ruby_targets_ruby30
            (-)
      ] )

ruby_targets_ruby31?
      ( virtual/rubygems[ruby_targets_ruby31
            (-)
      ] )

activemodel-7.0.4


ruby_targets_ruby27?
      ( ~dev-ruby/activesupport-7.0.4:*[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( ~dev-ruby/activesupport-7.0.4:*[ruby_targets_ruby30
            (-)
      ] )

ruby_targets_ruby31?
      ( ~dev-ruby/activesupport-7.0.4:*[ruby_targets_ruby31
            (-)
      ] )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby30?
      ( dev-lang/ruby:3.0 )

ruby_targets_ruby31?
      ( dev-lang/ruby:3.1 )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( virtual/rubygems[ruby_targets_ruby30
            (-)
      ] )

ruby_targets_ruby31?
      ( virtual/rubygems[ruby_targets_ruby31
            (-)
      ] )

activemodel-6.1.7.2


ruby_targets_ruby27?
      ( ~dev-ruby/activesupport-6.1.7.2:*[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( ~dev-ruby/activesupport-6.1.7.2:*[ruby_targets_ruby30
            (-)
      ] )

ruby_targets_ruby31?
      ( ~dev-ruby/activesupport-6.1.7.2:*[ruby_targets_ruby31
            (-)
      ] )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby30?
      ( dev-lang/ruby:3.0 )

ruby_targets_ruby31?
      ( dev-lang/ruby:3.1 )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( virtual/rubygems[ruby_targets_ruby30
            (-)
      ] )

ruby_targets_ruby31?
      ( virtual/rubygems[ruby_targets_ruby31
            (-)
      ] )

activemodel-6.1.7


ruby_targets_ruby27?
      ( ~dev-ruby/activesupport-6.1.7:*[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( ~dev-ruby/activesupport-6.1.7:*[ruby_targets_ruby30
            (-)
      ] )

ruby_targets_ruby31?
      ( ~dev-ruby/activesupport-6.1.7:*[ruby_targets_ruby31
            (-)
      ] )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby30?
      ( dev-lang/ruby:3.0 )

ruby_targets_ruby31?
      ( dev-lang/ruby:3.1 )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( virtual/rubygems[ruby_targets_ruby30
            (-)
      ] )

ruby_targets_ruby31?
      ( virtual/rubygems[ruby_targets_ruby31
            (-)
      ] )

activemodel-6.1.6.1


ruby_targets_ruby26?
      ( ~dev-ruby/activesupport-6.1.6.1:*[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( ~dev-ruby/activesupport-6.1.6.1:*[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( ~dev-ruby/activesupport-6.1.6.1:*[ruby_targets_ruby30
            (-)
      ] )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby30?
      ( dev-lang/ruby:3.0 )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( virtual/rubygems[ruby_targets_ruby30
            (-)
      ] )

activemodel-6.0.6.1


ruby_targets_ruby27?
      ( ~dev-ruby/activesupport-6.0.6.1:*[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( ~dev-ruby/activesupport-6.0.6.1:*[ruby_targets_ruby30
            (-)
      ] )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby30?
      ( dev-lang/ruby:3.0 )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( virtual/rubygems[ruby_targets_ruby30
            (-)
      ] )

activemodel-6.0.5.1


ruby_targets_ruby26?
      ( ~dev-ruby/activesupport-6.0.5.1:*[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( ~dev-ruby/activesupport-6.0.5.1:*[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( ~dev-ruby/activesupport-6.0.5.1:*[ruby_targets_ruby30
            (-)
      ] )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby30?
      ( dev-lang/ruby:3.0 )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( virtual/rubygems[ruby_targets_ruby30
            (-)
      ] )

activemodel-5.2.8.1


ruby_targets_ruby26?
      ( ~dev-ruby/activesupport-5.2.8.1:*[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( ~dev-ruby/activesupport-5.2.8.1:*[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

activemodel-4.2.6


ruby_targets_ruby20?
      ( ~dev-ruby/activesupport-4.2.6:*[ruby_targets_ruby20] >=dev-ruby/builder-3.1:*[ruby_targets_ruby20] =dev-ruby/builder-3*:*[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( ~dev-ruby/activesupport-4.2.6:*[ruby_targets_ruby21] >=dev-ruby/builder-3.1:*[ruby_targets_ruby21] =dev-ruby/builder-3*:*[ruby_targets_ruby21] )

ruby_targets_ruby22?
      ( ~dev-ruby/activesupport-4.2.6:*[ruby_targets_ruby22] >=dev-ruby/builder-3.1:*[ruby_targets_ruby22] =dev-ruby/builder-3*:*[ruby_targets_ruby22] )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby22?
      ( dev-lang/ruby:2.2 )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

ruby_targets_ruby22?
      ( virtual/rubygems[ruby_targets_ruby22] )

activemodel-4.2.5.2


ruby_targets_ruby20?
      ( ~dev-ruby/activesupport-4.2.5.2:*[ruby_targets_ruby20] >=dev-ruby/builder-3.1:*[ruby_targets_ruby20] =dev-ruby/builder-3*:*[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( ~dev-ruby/activesupport-4.2.5.2:*[ruby_targets_ruby21] >=dev-ruby/builder-3.1:*[ruby_targets_ruby21] =dev-ruby/builder-3*:*[ruby_targets_ruby21] )

ruby_targets_ruby22?
      ( ~dev-ruby/activesupport-4.2.5.2:*[ruby_targets_ruby22] >=dev-ruby/builder-3.1:*[ruby_targets_ruby22] =dev-ruby/builder-3*:*[ruby_targets_ruby22] )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby22?
      ( dev-lang/ruby:2.2 )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

ruby_targets_ruby22?
      ( virtual/rubygems[ruby_targets_ruby22] )

activemodel-4.2.5.1


ruby_targets_ruby20?
      ( ~dev-ruby/activesupport-4.2.5.1:*[ruby_targets_ruby20] >=dev-ruby/builder-3.1:*[ruby_targets_ruby20] =dev-ruby/builder-3*:*[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( ~dev-ruby/activesupport-4.2.5.1:*[ruby_targets_ruby21] >=dev-ruby/builder-3.1:*[ruby_targets_ruby21] =dev-ruby/builder-3*:*[ruby_targets_ruby21] )

ruby_targets_ruby22?
      ( ~dev-ruby/activesupport-4.2.5.1:*[ruby_targets_ruby22] >=dev-ruby/builder-3.1:*[ruby_targets_ruby22] =dev-ruby/builder-3*:*[ruby_targets_ruby22] )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby22?
      ( dev-lang/ruby:2.2 )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

ruby_targets_ruby22?
      ( virtual/rubygems[ruby_targets_ruby22] )

activemodel-4.1.15


ruby_targets_ruby20?
      ( ~dev-ruby/activesupport-4.1.15[ruby_targets_ruby20] >=dev-ruby/builder-3.1:*[ruby_targets_ruby20] =dev-ruby/builder-3*:*[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( ~dev-ruby/activesupport-4.1.15[ruby_targets_ruby21] >=dev-ruby/builder-3.1:*[ruby_targets_ruby21] =dev-ruby/builder-3*:*[ruby_targets_ruby21] )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

activemodel-4.1.14.2


ruby_targets_ruby20?
      ( ~dev-ruby/activesupport-4.1.14.2[ruby_targets_ruby20] >=dev-ruby/builder-3.1:*[ruby_targets_ruby20] =dev-ruby/builder-3*:*[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( ~dev-ruby/activesupport-4.1.14.2[ruby_targets_ruby21] >=dev-ruby/builder-3.1:*[ruby_targets_ruby21] =dev-ruby/builder-3*:*[ruby_targets_ruby21] )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

activemodel-4.1.14.1


ruby_targets_ruby20?
      ( ~dev-ruby/activesupport-4.1.14.1[ruby_targets_ruby20] >=dev-ruby/builder-3.1:*[ruby_targets_ruby20] =dev-ruby/builder-3*:*[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( ~dev-ruby/activesupport-4.1.14.1[ruby_targets_ruby21] >=dev-ruby/builder-3.1:*[ruby_targets_ruby21] =dev-ruby/builder-3*:*[ruby_targets_ruby21] )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

activemodel-4.0.13


ruby_targets_ruby19?
      ( ~dev-ruby/activesupport-4.0.13[ruby_targets_ruby19] >=dev-ruby/builder-3.1.0:3.1[ruby_targets_ruby19] >=dev-ruby/bcrypt-ruby-3.1.7[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( ~dev-ruby/activesupport-4.0.13[ruby_targets_ruby20] >=dev-ruby/builder-3.1.0:3.1[ruby_targets_ruby20] >=dev-ruby/bcrypt-ruby-3.1.7[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( ~dev-ruby/activesupport-4.0.13[ruby_targets_ruby21] >=dev-ruby/builder-3.1.0:3.1[ruby_targets_ruby21] >=dev-ruby/bcrypt-ruby-3.1.7[ruby_targets_ruby21] )

ruby_targets_ruby19?
      ( dev-lang/ruby:1.9 )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby19?
      ( virtual/rubygems[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

activemodel-3.2.22.2


ruby_targets_ruby20?
      ( =dev-ruby/activesupport-3.2.22.2[ruby_targets_ruby20] >=dev-ruby/builder-3.0.0:3[ruby_targets_ruby20] >=dev-ruby/bcrypt-ruby-3.0.0[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( =dev-ruby/activesupport-3.2.22.2[ruby_targets_ruby21] >=dev-ruby/builder-3.0.0:3[ruby_targets_ruby21] >=dev-ruby/bcrypt-ruby-3.0.0[ruby_targets_ruby21] )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

activemodel-3.2.22.1


ruby_targets_ruby19?
      ( ~dev-ruby/activesupport-3.2.22.1[ruby_targets_ruby19] >=dev-ruby/builder-3.0.0:3[ruby_targets_ruby19] >=dev-ruby/bcrypt-ruby-3.0.0[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( ~dev-ruby/activesupport-3.2.22.1[ruby_targets_ruby20] >=dev-ruby/builder-3.0.0:3[ruby_targets_ruby20] >=dev-ruby/bcrypt-ruby-3.0.0[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( ~dev-ruby/activesupport-3.2.22.1[ruby_targets_ruby21] >=dev-ruby/builder-3.0.0:3[ruby_targets_ruby21] >=dev-ruby/bcrypt-ruby-3.0.0[ruby_targets_ruby21] )

ruby_targets_ruby19?
      ( dev-lang/ruby:1.9 )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby19?
      ( virtual/rubygems[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )